
/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "9EU-MW-Sqk"; */
"9EU-MW-Sqk.title" = "Status message";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "J59-vI-Usp"; */
"J59-vI-Usp.title" = "Button";

/* Class = "NSTextFieldCell"; title = "Item Name"; ObjectID = "pc3-Kw-VbY"; */
"pc3-Kw-VbY.title" = "Item Name";
